package com.example.listviewcustom05;

public class Contact 
{
	
	//Variables 
	String code = null;
	String name = null;
	String continent = null;
	String region = null;

	private int id;
	private String nom;
	private String prenom;
	private String adresse;
	private String email;
	private String portable;
	private String fixe;
	private String photograph;
	
	
	 
	 public String getCode() {
	  return code;
	 }
	 public void setCode(String code) {
	  this.code = code;
	 }
	 public String getName() {
	  return name;
	 }
	 public void setName(String name) {
	  this.name = name;
	 }
	 public String getContinent() {
	  return continent;
	 }
	 public void setContinent(String continent) {
	  this.continent = continent;
	 }
	 public String getRegion() {
	  return region;
	 }
	 public void setRegion(String region) {
	  this.region = region;
	 }

	 
	 public int getID()
		{
			return id;
		}
		
		public void setID(int id)
		{
			this.id = id;
		}
	
		public String getNom()
		{
			return this.nom;
		}
		
		public void setNom(String nom)
		{
			this.nom = nom;
		}
	
		public String getPrenom()
		{
			return this.prenom;
		}
		
		public void setPrenom(String prenom)
		{
			this.prenom = prenom;
		}
		
		public String getAdresse()
		{
			return this.adresse;
		}
		
		public void setAdresse(String adresse)
		{
			this.adresse = adresse;
		}
	
		public String getEmail()
		{
			return this.email;
		}
		
		public void setEmail(String email)
		{
			this.email = email;
		}
	
		public String getPortable()
		{
			return this.portable;	
		}	
	
		public void setPortable(String portable)
		{
			this.portable = portable;
		}
	
		public String getFixe()
		{
			return this.fixe;	
		}	
		
		public void setFixe(String fixe)
		{
			this.fixe = fixe;
		}
		
		public String getPhotograph()
		{
			return this.photograph;
		}
	
		public void setPhotograph(String photograph)
		{
			this.photograph = photograph;
		}
}

